Extending Qt Creator Manual | Toolchain Namespace

Extending Qt Creator Manual 4.7.1

# Toolchain Namespace

(ProjectExplorer::Deprecated::Toolchain)

## Types

enum | Language { None, C, Cxx }

## Functions

int | languageId(ProjectExplorer::Deprecated::Toolchain::Language)

## Type Documentation

### enum Toolchain::Language

## Function Documentation

### int Toolchain::languageId(ProjectExplorer::Deprecated::Toolchain::Language)